
* { 
	-webkit-box-sizing:border-box;
	-o-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box; }
#content {overflow: hidden;}
.content-area {padding-top: 0; position: relative;}
#masthead-subhead {background-color: #e10a0a;}

#masthead-subhead .info {color: #fff; text-align: center; padding-top: 50px; font-size: 18px;}
	#masthead-subhead .info .heading {font-weight: normal; font-size: 16px; color: inherit; line-height: 1.3em; margin-bottom: 5px;}

#mainNav.fxbox {display: flex; justify-content: space-between; align-items: stretch; gap: 10px 21px; padding: 50px 5px;}
	#mainNav.fxbox .item {flex: 0 1 auto; flex-grow: 1; background-color: #fff; color: #000; border-radius: 5px; width: 100%; text-align: center; font-weight: bold; font-size: 22px; border: 1px solid #BABEC2;}
	#mainNav.fxbox .item img {margin-bottom: 25px; height: 94px; width: auto;}
	#mainNav.fxbox .item img.greyCircle {display: none;}
	#mainNav.fxbox .item p, #mainNav.fxbox .item span {margin-bottom: 0; display:block}
	#mainNav.fxbox .item label { width: 100%; height: 100%; padding: 65px 0; cursor: pointer; display: block;}
	#mainNav.fxbox.activeNav .item .redCircle  {display: none;}
	#mainNav.fxbox.activeNav .item .greyCircle  {display: inline-block;}
	#mainNav.fxbox .item.active-tab .redCircle  {display: inline-block;}
	#mainNav.fxbox .item.active-tab .greyCircle {display: none;}
	#mainNav .item label {border: 3px solid #fff; border-radius: 5px;}
	#mainNav .item.active-tab label {border: 3px solid #e10a0a; background: #efefef none;}
	#mainNav.fxbox .item.tab-option:focus,
    #mainNav.fxbox .item.tab-option:active {box-shadow: 0 0 0px 3px #257fa3, 0 0 2px 3px #257fa3, 0 0 4px 5px #257fa3, 0 0 2px 5px #257fa3 !important;}

.tab-content {padding: 0; background: none;}
.tabsubnav .item {border: 1px solid #d7d7d7; }
.tabsubnav .item.active-tab {border: 1px solid #fff;}

.tab-option:focus,
.double-panel .panel:first-child li a:focus,
.socialCtaContainer .flexbox .item a:focus,
.escalateLink a:focus,
.socialLinks a:focus {outline: none !important; box-shadow: 0 0 0px 3px #eaeaea, 0 0 2px 3px #eaeaea, 0 0 4px 5px #257fa3, 0 0 2px 5px #257fa3 !important;}

.tabsubnav.fxbox {display: flex; justify-content: flex-start; align-items: stretch; flex-wrap: wrap; gap: 10px 13px; padding: 50px 7px;}
	.tabsubnav.fxbox .item {flex: 0 1 auto; flex-grow: 1; background-color: #fff; color: #000; border-radius: 5px; text-align: center; font-size: 18px; font-weight: bold; width: 100%; max-width: 310px; box-shadow: 0 4px 16px -8px rgba(0, 0, 0, 0.3);}
	.tabsubnav.fxbox .item img {margin-bottom: 25px; height: 70px; width: auto;}
	.tabsubnav.fxbox .item img.greyCircle {display: none;}
	.tabsubnav.fxbox .item p, .tabsubnav.fxbox .item span {margin-bottom: 0; display: block;}
	.tabsubnav.fxbox .item label {width: 100%; height: 100%; padding: 32px 0; cursor: pointer; display: block;}
	.tabsubnav.fxbox.activeNav .item .redCircle  {display: none;}
	.tabsubnav.fxbox.activeNav .item .greyCircle  {display: inline-block;}
	.tabsubnav.fxbox .item.active-tab .redCircle  {display: inline-block;}
	.tabsubnav.fxbox .item.active-tab .greyCircle {display: none;}
	.tabsubnav .item label {border: 3px solid #fff; border-radius: 5px;}
	.tabsubnav .item.active-tab label {border: 3px solid #e10a0a; background: #efefef none;}

.secondarysubnav {}
	.secondarysubnav.fxbox {display: flex; justify-content: flex-start; align-items: stretch; flex-wrap: wrap; gap: 10px 13px; padding: 50px 7px;}
	.secondarysubnav.fxbox .item {flex: 0 1 auto; flex-grow: 1; background-color: #fff; color: #000; border-radius: 5px; text-align: center;  font-size: 18px; font-weight: bold; width: 100%; max-width: 310px; border: 1px solid #d7d7d7;  box-shadow: 0 4px 16px -8px rgba(0, 0, 0, 0.3); overflow-wrap: break-word;}
	.secondarysubnav.fxbox .item p {margin-bottom: 0; max-width: 231px; margin: 0 auto;}
	.secondarysubnav.fxbox .item label {width: 100%; height: 100%; padding: 32px 0; cursor: pointer; display: block;}
	.secondarysubnav.fxbox.activeNav .item .redCircle  {display: none;}
	.secondarysubnav.fxbox.activeNav .item .greyCircle  {display: inline-block;}
	.secondarysubnav.fxbox .item.active-tab .redCircle  {display: inline-block;}
	.secondarysubnav.fxbox .item.active-tab .greyCircle {display: none;}
	.secondarysubnav .item label {border: 3px solid #fff; border-radius: 5px; box-shadow: 0 3px 12px -6px rgba(0, 0, 0, 0.3);}
	.secondarysubnav .item.active-tab label {border: 3px solid #e10a0a; background: #efefef none;}

.lightGreyGradient {/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#f5f5f5+0,ffffff+100 */
background: #f5f5f5; /* Old browsers */
background: -moz-linear-gradient(top,  #f5f5f5 0%, #ffffff 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #f5f5f5 0%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #f5f5f5 0%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
.lightGreyBg {
	background: #efefef none;
}

/**** down chevrons ***/
#tab1-content .content-area.lightGreyGradient:before {
	content:"";
    position: absolute;
    left: calc(50% - 22px);
    top: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 22px 22px 0 22px;
    border-color: #e10a0a transparent transparent transparent;
    z-index:9998;
	}
#tab2-content .content-area.lightGreyGradient:before,
#tab3-content .content-area.lightGreyGradient:before {
	content:"";
    position: absolute;
    left: calc(50% - 22px);
    top: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 22px 22px 0 22px;
    border-color: #fff transparent transparent transparent;
    z-index:9998;
	}
#tab2-content .content-area.lightGreyGradient:first-child:before,
#tab3-content .content-area.lightGreyGradient:first-child:before,
#tab4-content .content-area.lightGreyBg:first-child:before {
	content:"";
    position: absolute;
    left: calc(50% - 22px);
    top: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 22px 22px 0 22px;
    border-color: #e10a0a transparent transparent transparent;
    z-index:9998;
	}

#tab1-info.content-area .contents:before, 
#tab2-info.content-area .contents:before, 
#tab3-info.content-area .contents:before {
	content:"";
    position: absolute;
    left: calc(50% - 22px);
    top: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 22px 22px 0 22px;
    border-color: #fff transparent transparent transparent;
    z-index:9998;
}


.tb {display: table;}
.tr {display: table-row;}
.tc {display: table-cell; position: relative;}

.tab-info-content {padding: 65px 0; }

.accss-custom-styles-init [role="main"] a[target="_blank"]:not(.btnBasic):not([role=button]):not([role=tab]):not(.skip-link):not(.footer-skip-link):not(.addalineoptionsbox a):not(.bannerCommunityContainer a):not(.tabs ul a) {text-decoration: underline !important;}

.double-panel {background: #fff none; padding: 63px; border-radius: 5px;}
	.double-panel .panel {display: inline-block; width: 50%; vertical-align: top;}
	.double-panel .panel:last-child {width: 49%;}
	.double-panel .panel:first-child .panel-inner {padding-right: 62px;}
	.double-panel .panel:last-child .panel-inner {padding-left: 62px;  border-left: 1px solid #d7d7d7;}
	.double-panel p.heading {font-size: 22px; line-height: 1.3em; margin-bottom: 15px; font-weight: bold;}
	.double-panel .panel:first-child li {border-bottom: 1px solid #ccc;}
	.double-panel .panel:first-child li a {display: block;  width: 100%; padding: 20px 0; color: #000 !important; text-decoration: none;}
	.double-panel .panel:first-child li a:hover,
	.double-panel .panel:first-child li a:hover .listCopy {text-decoration: underline;}
	.double-panel .panel:first-child li img {width: 34px; vertical-align: middle; margin-right: 16px;}
	.double-panel .panel:first-child li span.listChevron {float: right; font-weight: bold; font-size: 20px; font-family: VMUltramagneticNormalRegular; color: #097ead;}
	.double-panel .panel:last-child .tb {max-width: 385px;}
	.double-panel .panel:last-child .tb .tr .tc {vertical-align: top;}
	.double-panel .panel:last-child .tb .tr .tc:first-child {padding-right: 16px; width: 56px;}
	.double-panel .panel:last-child .tb .tr .tc:first-child img {height: 40px; width: auto;}
	.double-panel .panel:last-child .tb .tr .tc:last-child {padding-bottom: 32px;}
	.double-panel .panel:last-child .tb .tr .tc p {margin-bottom: 7px;}
	.double-panel .panel:last-child .tb .tr .tc p.ultra {font-size: 16px; margin-bottom: 12px; font-weight: bold;}
	.double-panel .panel .listCopy {width: 90%; display: inline-block;}
	.double-panel .panel:first-child li a span.listCopy {text-decoration: none;}
	.double-panel .panel:first-child li span.listChevron {vertical-align: top; width: auto; /* margin-right: -9px;*/}

.socialLinks {}
	.socialLinks a {color: #000 !important; text-decoration: underline; }
	.socialLinks a img { padding-right: 12px;  vertical-align: bottom; }
	.socialLinks.ctaACCSS{display: flex;}
	.socialLinks.ctaACCSS a:nth-child(2) {margin-left: 10px;}
	#footer .firstRow .socialLinks li {padding-right: 12px}
	
	abbr {text-decoration: none;}	
	

#escalateLinkContent {background: #efefef none; padding: 50px 0;}
#escalateLinkContent .contents {background: #efefef none; border-radius: 5px; padding: 25px;}
.escalateLink {text-align: left;}

.socialCtaContainer {max-width: 500px; padding-top: 64px; color: #000; text-align: center; margin: 0 auto;}
	.socialCtaContainer p.heading {font-size: 26px; margin-bottom: 30px; font-weight: normal;}
	.socialCtaContainer .flexbox {display: flex; justify-content: flex-start; align-items: stretch; flex-wrap: wrap; gap: 10px 13px;}
	.socialCtaContainer .flexbox .item {flex: 0 1 auto; flex-grow: 1;}
	.socialCtaContainer .flexbox .item img {height: 66px; width: auto; margin-bottom: 14px;}
	.socialCtaContainer .flexbox .item a span {display: block;}
	.socialCtaContainer .flexbox .item a {display: block; color: #00638A !important; text-decoration: underline;}


/* removed #tab3nav1-content .requestACallCTAContainer due to callback project - because we need request acllback button */
/*#tab3nav1-content .requestACallCTAContainer,
#tab2nav3subnav2-content .requestACallCTAContainer,
#tab2nav3subnav1-content .requestACallCTAContainer,
#tab2nav2subnav3-content .requestACallCTAContainer,
#tab2nav2subnav2-content .requestACallCTAContainer,
#tab3nav3subnav3-content .requestACallCTAContainer,
#tab3nav4subnav4-content .requestACallCTAContainer,
#tab4nav1-content .requestACallCTAContainer,
#tab2nav2subnav1-content .requestACallCTAContainer {display: none;}*/

/* CR27 */
/*#tab3nav1-content .requestACallCTAContainer,
#tab3nav3subnav3-content .requestACallCTAContainer,
#tab3nav4subnav4-content .requestACallCTAContainer,
#tab4nav1-content .requestACallCTAContainer {display: none;}*/

/* CR27 -- remove this -- #tab3nav1-content due to prod issue*/
#tab3nav3subnav3-content .requestACallCTAContainer,
#tab3nav4subnav4-content .requestACallCTAContainer,
#tab4nav1-content .requestACallCTAContainer {display: none;}

abbr {text-decoration: none;}



@media screen and (max-width:1200px) {
	
}	
@media screen and (max-width:900px) {
    .socialCtaContainer .flexbox div:nth-child(1) {margin-left: 6px;}
	.socialCtaContainer .flexbox div:nth-child(3) {margin-right: 6px;}
	
}	

@media screen and (max-width:800px) {
	#tab1-info, #tab2-info, #tab3-info {padding: 0;}
	#tab1-info .contents,
	#tab2-info .contents,
	#tab3-info .contents {width: 100% !important;}
	.double-panel {padding: 40px 16px;}
	.double-panel .panel,
	.double-panel .panel:last-child {width: 100%;}
	.double-panel .panel:first-child .panel-inner {padding: 0 0 50px;}
	.double-panel .panel:last-child .panel-inner {padding: 0; border: none;}
	.secondarysubnav.fxbox .item {max-width: 100%; text-align: left;}
	.secondarysubnav.fxbox .item p {max-width: 100%; font-size: 18px;}
	.secondarysubnav.fxbox .item label {padding: 19px 32px;}
}

@media screen and (max-width:700px) {

}
@media screen and (max-width:640px) {
	#mainNav.fxbox {flex-direction: column;}
	#mainNav.fxbox .item {margin: 0 0 10px; }
	#mainNav.fxbox .item img {height: 48px; width: auto; vertical-align: top; margin-right: 15px; margin-bottom: 0;}
	#mainNav.fxbox .item label {text-align: left; padding: 16px; width: 100%;}
	#mainNav.fxbox .item p, #mainNav.fxbox .item span {display: inline-block; width: calc(100% - 100px); font-size: 32px;}
	
	.tabsubnav.fxbox {flex-direction: column;}
	.tabsubnav.fxbox .item {margin: 0 0 10px; max-width: 100%;}
	.tabsubnav.fxbox .item img {height: 48px; width: auto; vertical-align: top; margin-right: 15px; margin-bottom: 0;}
	.tabsubnav.fxbox .item label {text-align: left; padding: 16px; width: 100%;}
	.tabsubnav.fxbox .item p, .tabsubnav.fxbox .item span {display: inline-block; width: calc(100% - 100px); font-size: 32px;}
}

@media screen and (max-width:480px) {
	#mainNav.fxbox .item p, #mainNav.fxbox .item span {font-size: 22px;}
	.tabsubnav.fxbox .item p, .tabsubnav.fxbox .item span {font-size: 16px;}
	div.tab-subcontent {margin: 0 6px;}
	.contents .fxbox {margin: 0 6px;}
}